import logging

from sdmcli import settings


def get_logger():
    format_handler = logging.StreamHandler()
    format_handler.setFormatter(logging.Formatter("{message}", style="{"))

    root = logging.getLogger()
    root.setLevel(logging.INFO)
    root.addHandler(format_handler)

    return logging.getLogger(settings.PROG)


log = get_logger()
