import os

from peewee import SqliteDatabase


def get_db_path():
    return os.environ.get("SDMCLI_DB_PATH", f"{os.environ['HOME']}/.sdmcli.db")


def get_db():
    return SqliteDatabase(get_db_path(), pragmas={"foreign_keys": 1})
